<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta name="description" content="" />
    <meta name="author" content="" />

    <title>Guide to in-between spaces, Tirana</title>
    <link rel="icon" href="./img/Favicon.svg" type="image/x-icon" />

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet" />

    <!-- Custom fonts for this   -->
    <link
      href="https://fonts.googleapis.com/css?family=Catamaran:100,200,300,400,500,600,700,800,900"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i"
      rel="stylesheet"
    />

    <!-- Custom styles for this   -->
    <link href="css/main-style.css" rel="stylesheet" />
    <link href="css/fluid-gallery.css" rel="stylesheet" />
  </head>

  <body>
    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-dark navbar-custom fixed-top">
      <div class="container">
        <a class="navbar-brand" href="#">
          <img src="./img/Logo_white.svg" class="logo" />
          Guide to in-between spaces, Tirana</a
        >
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarResponsive"
          aria-controls="navbarResponsive"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link" href="index.html">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="about.html">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="contribute.html">Contribute</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="blog.html">Story Telling</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <div class="container  " style="margin-top: 120px;">
        <div class="row">
            <div class="card col-sm-12">
                <div class="card-body">
                    <h2 class="card-title">We all have stories to tell!</h2>
            <h5 class="card-sub`title">Tell us your story</h5>
            <p class="card-text">
              Stories are recognizable patterns, and in those patterns we find
              meaning. We use stories to make sense of our world and to share
              that understanding with others. They are the signal within the
              noise. So powerful is our impulse to detect story patterns that we
              see them even when they're not there
            </p>
          </div>
        </div>
        <br />
        <br />
        <div
          class="card col-sm-12"
          style="margin-top: 20px;margin-bottom: 20px;"
        >
          <div class="card-body">
            <!-- <h5 class="card-title">Card title</h5>s -->
            <p class="card-text">
                <div class="form-group row">
                    <label for="example-text-input" class="col-2 col-form-label">Name</label>
                    <div class="col-10">
                      <input class="form-control" type="text" value=" " id="example-text-input">
                    </div>
                  </div>
                 
                  <div class="form-group row">
                    <label for="example-tel-input" class="col-2 col-form-label">Telephone</label>
                    <div class="col-10">
                      <input class="form-control" type="tel" value="+355"  id="example-tel-input">
                    </div>
                  </div>
                  <div class="form-group row">
                    <label for="example-tel-input" class="col-2 col-form-label">Tell us your story</label>
                    <div class="col-10">
                      <textarea class="form-control" type="tel"  id="example-tel-input">
                          </textarea>

                    </div>
                  </div>
                  <div class="input-group mb-3">
                    <div class="input-group-prepend">
                      <span class="input-group-text">Upload</span>
                    </div>
                    <div class="custom-file">
                      <input type="file" class="custom-file-input" id="inputGroupFile01">
                      <label class="custom-file-label" for="inputGroupFile01">Choose photos here</label>
                    </div>
                  </div>

            </p>
          </div>
        </div>
      </div>
    </div>

 <!-- Footer -->
 <footer
 class="page-footer font-small  font-white pt-4 py-5 bg-black"
 id="footer"
 style="margin-top: 50px; color:#ffffff"
>
 <!-- Footer Links -->
 <div class="container-fluid text-center text-md-left">
   <!-- Grid row -->
   <div class="row">
     <!-- Grid column -->
     <div class="col-md-6 mt-md-0 mt-3 text-center">
       <!-- Content -->
       <img
         src="./img/Logo_white.svg"
         class="logo"
         style="margin-bottom:20px;"
       />
       <h5 class="text-uppercase">Guide to in-between spaces, Tirana</h5>
     </div>
     <!-- Grid column -->

     <hr class="clearfix w-100 d-md-none pb-3" />

     <!-- Grid column -->
     <div class="col-md-3 mb-md-0 mb-3">
       <!-- Links -->
       <h5 class="text-uppercase">Contact</h5>

       <ul class="list-unstyled">
         <li>
           info@guideinbetween.spaces
         </li>
       </ul>
     </div>
     <!-- Grid column -->

     <!-- Grid column -->
     <div class="col-md-3 mb-md-0 mb-3">
       <!-- Links -->
       <h5 class="text-uppercase">Contribute</h5>

       <ul class="list-unstyled">
         <li>
           <a href="blog.html">Tell a story</a>
         </li>
         <li>
           <a
             href="https://gitlab.com/Collective68/environmental-hackathon-albania/sustainable-development"
             >Gitlab repository</a
           >
         </li>
       </ul>
     </div>
     <!-- Grid column -->
   </div>
   <!-- Grid row -->
 </div>
 <!-- Footer Links -->

 <!-- Copyright -->
 <div class="footer-copyright text-center py-3">
   © CC BY-SA version 3.0
 </div>
 <!-- Copyright -->
</footer>
<!-- Footer -->
    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script></script>
  </body>
</html>
